#! /bin/sh /usr/share/dpatch/dpatch-run
## 02wpa_supp_args.dpatch by Ante Karamatic <ivoks@ubuntu.com>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad --exclude=CVS --exclude=.svn ./wifi-radar /tmp/dpep-work.4AVYgk/wifi-radar-1.9.6/wifi-radar
--- ./wifi-radar	2006-04-27 06:51:40.000000000 +0200
+++ /tmp/dpep-work.4AVYgk/wifi-radar-1.9.6/wifi-radar	2006-04-27 06:53:45.752144768 +0200
@@ -136,7 +136,7 @@
 
 
 # WPA_SUPPLICANT
-WPA_SUPPLICANT_COMMAND	= "/usr/sbin/wpa_supplicant"
+WPA_SUPPLICANT_COMMAND	= "/sbin/wpa_supplicant"
 WPA_SUPPLICANT_KILL_COMMAND=""
 WPA_SUPPLICANT_CONF="/etc/wpa_supplicant/wpa_supplicant.conf"
 WPA_DRIVER="ipw"
